Mautic Community Forums

Avoid using 2.6 as it is unstable. Wait for more stable release!

2.6 is unstable. Avoid using it for the time being. I have revert back to 2.5.1 while waiting for the more stable version coming out. I’m waiting patiently for it. :)

2.6 is unstable. Avoid using it for the time being. I have revert back to 2.5.1 while waiting for the more stable version coming out. I’m waiting patiently for it. :slight_smile:

I made the error to install the new version and I do not know how to vilver to 2.5.1.
Help!

Just get your webhost to restore from previous backup. Always keep a backup.